.cta-button-block {
  padding: 19px 20px;
  width: 100%;
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #DEDEE8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.cta-button-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.main-post .post-content .cta-button-block p {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 12px;
}

.cta-button-button {
  font-size: 16px;
  font-weight: 700;
  line-height: 56px;
  border-radius: 14px;
  background: #50F9AC;
  min-width: 240px;
  display: inline-block;
  text-align: center;
}

@media only screen and (max-width: 320px) {
  .cta-button-button {
    min-width: unset;
    width: 100%;
  }
}